.center{
    text-align: center;
}
.div-banner{
    margin-bottom: 50px;   
}
.div-banner .titulo-banner{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -50px;
    margin-left: 0;
    width: 100%;
    height: 50px;
    font-size: 40px;
    text-align: center;
    color: #fff; 
    cursor: default;
    opacity: 0;
    -webkit-transition: opacity .50s ease;
    -o-transition: opacity .50s ease;
    transition: opacity .50s ease;
    font-family: 'champagne-fina';
}

.div-banner .fundo-escuro{
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .50s ease;
    -o-transition: opacity .50s ease;
    transition: opacity .50s ease;
}
.div-banner:hover .fundo-escuro{
    opacity: 0.3;
}
.div-banner:hover .titulo-banner{
    opacity: 1;
}
.imagem-centro{
    left: 50%;    
    width: 220px;
    float: left;
    position: relative;
    margin-left: -110px;
}
.home-fazer-texto{
    color: #676767; 
    font-size: 15px;
    text-align: center; 
    margin-bottom: 60px;
}
.botao-saiba-mais{
    padding: 10px;
    background-color: transparent;
    border: 2px solid #edca7f;
    color: #e8c066;
    font-weight: bold;
}
.botao-saiba-mais:hover{    
    background-color: #edca7f;
    color: #fff;    
}
.div-confira{
    background-color: #f0f0f0; 
    padding-bottom: 40px;
    padding-top: 70px;
}
.div-conheca{
    margin-bottom: 35px;
}
.div-conheca .conheca-topo{
    margin-bottom: 70px;

}
.div-conheca .div-titulo{
    margin-bottom: 30px;
}
.div-conheca .conheca-titulo{
    font-family: champagne;
    font-size: 36px;
    color: #666666;    
}
.conheca-texto{
    color: #666666; 
    font-size: 20px;
    text-align: center;    
}
.conheca-texto p{
    margin-bottom: 35px;   
}
.div-conheca .conheca-topo,
.div-saiba-mais .saiba-mais-topo,
.div-confira .confira-topo
{
    margin-bottom: 70px;

}
.div-conheca .conheca-titulo,
.div-saiba-mais .saiba-mais-titulo,
.div-confira .confira-titulo{
    font-family: champagne;
    font-size: 40px;
    color: #666666;
    margin-bottom: 20px;
}
.div-conheca .conheca-linha,
.div-saiba-mais .saiba-mais-linha-cinza,
.div-confira .confira-linha-cinza{    
    width: 100%;
    height: 1px;
    background-color: #e3c66c;
    margin-bottom: 80px;
}
.div-saiba-mais .saiba-mais-linha-cinza,
.div-confira .confira-linha-cinza{
    background-color: #666666;
}

.div-conheca .conheca-texto{
    color: #666666;     
    text-align: justify;    
}
.div-conheca .conheca-texto p{
    margin-bottom: 30px;
}
.div-conheca .conheca-linha-cinza{        
    height: 12px;
    border-bottom: 1px solid #666666;
    margin-bottom: 10px;       
}
.conheca-texto-texto{
    color: #666666; 
    font-size: 15px;
    text-align: right;    
}
.conheca-texto-texto a{
    color: #666666;
    cursor: pointer;
    text-decoration: none;
}
.conheca-texto-texto a:hover{
    color: #e3c66c;
}
.consultor-foto img{
    border-radius: 50%;
    border: 5px solid #ddbf6b;
}
.consultor-titulo{
    margin-top: 35px;    
    margin-bottom: 30px;    
    padding: 0 25px;
}
.consultor-titulo h3{
    font-family: champagne;
    font-size: 20px;
    color: #ddbf6b;
    font-weight: bolder;
}
.consultor-texto{
    word-wrap: break-word;
    text-align: justify; 
    font-size: 18px;
}
.text-right{
    text-align: right;
}
.consultor-foto img{
    max-height: 155px;
}
.oportunidade-consultor{
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}
.seta-depoimento{
    display: none;
}
.consultor-foto{
    margin-bottom: 10px;
}
.consultor-foto img{
    margin-bottom: 20px;
}
.consultor-texto{
    margin-bottom: 10px;
}
.consultor-texto p{
    text-indent: 0;
}
.player-youtube-oportunidades{
    margin-bottom: 30px;
}
@media (min-width:0px) and (max-width:991px) {
    .consultor-foto img{
        max-height: initial;
    }
    .conheca-texto-texto a{
        color: #e3c66c;
    }
    .oportunidade-consultor{
        flex-direction: column;
        margin-bottom: 40px;
    }
    .seta-depoimento{
        display: block;    
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -19px;
        margin-bottom: -20px;          
    }
    .seta-depoimento img{
        border: none;
        background-color: #e3c66c;
    }

    .oportunidade-consultor .foto-esquerda{        
        order: 1;
    }
    .oportunidade-consultor .texto-esquerda{        
        order: 3;
    }

    .oportunidade-consultor .foto-direita{
        float: left;
        order: 1;
    }
    .oportunidade-consultor .texto-direita{
        order: 3;
    }
    .consultor-titulo{
        text-align: center;
    }
    .consultor-texto{
        text-align: center;
    }
    .consultor-titulo-texto{                       
        max-height: auto;
        transition: max-height 5s ease-in-out;           
    }
    .consultor-titulo-texto.esconde{                   
        display: none;
    }
    .div-banner .titulo-banner{
        font-size: 30px;
    }
}
@media (min-width:992px){
    .consultor-titulo-texto.esconde{                   
    display: block !important;
    }
}



